Joomla 3.4.5 behebt eine Sicherheitslücke

Wir bitten darum, Joomla Installationen mit der Versionsnummer 3.2, 3.3 und 3.4 schnellstmöglich upzudaten. Das kann am einfachsten mit der eingebauten Updatefunktion erfolgen, die im Administrationsbereich eingebaut ist. Joomla-Installtionen aus der 2er Serie sind hiervon nicht betroffen.

Joomla sucht selbständig nach neuen Versionen, sofern Sie diese Funktion nicht gezielt abgeschaltet haben.

Auf der github-Seite finden Sie aber auch die Installationsdateien für frische Installationen sowie Patches. Alternativ nutzen Sie diese Quelle: https://www.joomla.org/download.html

Hier ist das aktuelle Release Announcement:
https://www.joomla.org/announcements/release-news/5634-joomla-3-4-5-released.html

Kommentare

Anmelden oder Registrieren, um zu kommentieren.